<div class="mb-3">
  <div class="card" style="width: 18rem;">
  <label class="form-label">Post Image</label>
  <input style="height: 100px;" type="file" name="profileImage" class="filepond" accept="image/png,image/jpeg,image/gif, images/jpg"> 
  </div>
</div>
    <div class="mb-3">
        <label for="exampleInputEmail1" class="form-label">Information</label>
        <input type="text" name="information" value="<%= typeof user.profile.information != 'undefined' ? user.profile.information : '' %> " class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">mobile</label>
      <input type="number" name="mobile" value="<%= typeof user.profile.mobile != 'undefined' ? user.profile.mobile : '' %>" class="form-control">
  </div>
  <div class="mb-3">
    <label for="exampleInputEmail1" class="form-label">adress</label>
    <input type="text" name="adress" value="<%= typeof user.profile.adress != 'undefined' ? user.profile.adress : '' %>" class="form-control">
  </div>